Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454123 - CD write fails on 'Erase' button for RW media. Always get 'disk error' box.
Summary: CD write fails on 'Erase' button for RW media. Always get 'disk error' box.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner
Version: 9
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-04 22:06 UTC by Eugene Regad
Modified: 2015-01-14 23:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:33:15 UTC


Attachments (Terms of Use)

Description Eugene Regad 2008-07-04 22:06:43 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Eugene Regad 2008-07-05 14:46:01 UTC
Bug 454123

This extended description appears to have not transmitted:

Problem 1:
Machine 1: CD write fails on clicking 'Erase' button in normal burn of ISO image
to RW media. 'Disc write error' box always appears.

I update Fedora every day.  First failure was on Jul 4.   I have no discs marked
as burned on 2 or 3 July, but cd-writing worked normally through Jul 1.

The behavior is identical on "Machine 2" running Fedora 9, updated through Jul
4, but does not occur on "Machine 3" where the Jul 4 updates are NOT installed.

I don't think it's related, but:
Machines 1 and 3 do have NOT installed the XOrg server updates:

    xorg-x11-server-common-1.4.99.902-3.20080612.fc9(i386)
    xorg-x11-server-Xorg-1.4.99.902-3.20080612.fc9(i386)

When these were first released, I installed them (on Machines 1 and 3) as per
normal.  Neither machine would boot.  The failure appears to have been very
early in the start-up cycle. I did a bare-metal install, with drive reformat,
and omitted the xorg updates.  Everything has continued to function normally
since, including all other updates.

Machine 2 does have the xorg updates (and all other updates) installed, however.
  So I conclude that Xorg has nothing to do with the disk writing problem.
 

Problem 2:
The ability to control disk ejection under Nautilus? has also malfunctioned. 
Click on mounted disk icon, or type 'eject' in terminal window ejects, but the
tray is instantly reloaded.   The mounted disk icon appears in about the normal
time.

Work-around for burning disk:
Insert RW disk as normal.
Blank disk using wodim in terminal.
Write disk using wodim in terminal.

Work-around for ejecting and retrieving disk:
In terminal, issue the 'umount /dev/sr0' command.
Eject disk with button on cd drive.
(I also issued the command 'eject -i off' to enable manual ejection, but I am
not certain this was necessary)

Eugene Regad


Comment 2 Bug Zapper 2009-06-10 01:55:36 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-07-14 15:33:15 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.